Quikrbox User app - Bug #6839

On the checkout page, customers will be allowed to view the Address, Payment Method Selection
Option, List of Added Products, Price breakdown, and Total Order Value, with the Pay Now Button.

06/20/2023 03:05 PM - priyanka Sharma

Status: Closed

Priority: Normal
Assignee: Himanshu khare
Category:

Target version:

Start date: 06/20/2023
Due date:

% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Description
This is missing as per acceptance criteria

History

#1 - 06/21/2023 09:57 PM - Himanshu khare

- Status changed from New to Feedback

Need to discuss

#2 - 07/05/2023 09:24 PM - Himanshu khare

- Status changed from Feedback to Resolved

#3 - 07/07/2023 07:05 PM - priyanka Sharma

- Status changed from Resolved to Closed
